Subject: Ticket Assigned - Customer Order problem
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 03:44:10 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Customer Order problem Hi
I made the order twice by mistake because the first time the payment
process was not completed, the order number 8278972793, I succeeded in
paying the second time with the order number 8278976452, but I received a
message from you that the first order is processing the payment ,and I do
not want the amount to be deducted, so I inform you now so that no
deduction will be made   so you don’t double the amount is or the
product’s.

Thank you
Hadeel

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2865219